/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.c_footer								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}


.Container-1 							 { margin:0 0 5px;  }
.Container-1 .dnntitle					 { white-space:nowrap;   padding:0px 0 10px; }
.Container-1 .contentmain1				 { }
.Container-1 .contentpane				 { padding:5px 0px 0px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-2 							 { margin:0 0 5px;  }
.Container-2 .dnntitle					 { white-space:nowrap;   padding:0px 0 10px; }
.Container-2 .contentmain1				 { }
.Container-2 .contentpane				 { padding:5px 0px 0px 0px; text-align:left; vertical-align:top; clear:both; }

	.ToggledContentCont{}
.Container-3 h2.ToggledContentContTitle{  background:#42BA86; margin:0;}
.Container-3 h2.ToggledContentContTitle a{text-decoration:none;display:block;padding:15px 25px;}
.Container-3 h2.ToggledContentContTitle > a{background:url(images/minus-icn.jpg) no-repeat 98% 50%;}
.Container-3 h2.ToggledContentContTitle > a.collapsed{background:url(images/plus-icn.jpg) no-repeat 98% 50%;}
.Container-3 .ToggledContentContBody{clear:both; display:none;}
.Container-3                             { background:#fff; margin:0 0 5px;}
.Container-3 .Normal                     { color:#000; font-size:17.21px;padding:20px 25px;}


.Logistics-Recruitment-job-agency h2 {  background:#42BA86; margin:0;}
.Logistics-Recruitment-job-agency                             { background:#fff; margin:0 0 5px; width:400px; z-index:999;}
.Logistics-Recruitment-job-agency .Normal                     { color:#000; font-size:17.21px;padding:20px 25px;}
.Logistics-Recruitment-job-agency .contentpane                     {  width:400px; float:left;}
.c_footer-logistics						 { padding-right:10px; text-align:right; width:750px;}
														 
.Container-H1 							 { margin-bottom:5px; }
.Container-H1 .dnntitle					 { padding:0px;}
.Container-H1 .contentmain			 	 { }
.Container-H1 .contentpane			 	 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;       }

.Container-H2 							 { margin-bottom:5px; }
.Container-H2 .dnntitle					 { padding:0px;}
.Container-H2 .contentmain			     {}
.Container-H2 .contentpane			 	 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;     }

.Container-H3 							 { margin-bottom:5px; }
.Container-H3 .dnntitle					 { padding:0px;}
.Container-H3 .contentmain				 { }
.Container-H3 .contentpane				 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;     }



.title1{font-family:'Conv_MyriadPro-Light', 'PT Sans', Georgia, Serif; font-size:30.06px; line-height:1; color:#42BA86; white-space:normal; vertical-align:middle; font-weight:normal; padding:0px; margin:0px; }
.title2{font-size:30.39px; line-height:1; color:#2C4155; white-space:normal; vertical-align:middle; font-weight:normal; padding:0px; margin:0px; font-family:'MyriadPro-Light', 'PT Sans', Arial, Helvetica, sans-serif;}
*+html .title11 {display:inline;}
.Container-3 h2.ToggledContentContTitle .Head{font-family:'MyriadPro-Light', 'PT Sans', Arial, Helvetica, sans-serif;font-size:21.15px;margin:0;padding:0;line-height:1;color:#2C4155; text-transform:capitalize;}





